Mailinglist Archive: opensuse-buildservice (110 mails)

< Previous Next >
Re: [opensuse-buildservice] expansion error : have choice for libdns_sd.so()(64bit)
  • From: "Jonathan Arson" <jonharson@xxxxxxxxx>
  • Date: Mon, 17 Jul 2006 02:15:27 -0400
  • Message-id: <7f5234d30607162315xf632700kc7a6404279939eed@xxxxxxxxxxxxxx>


> You can add one of them explicitly.
>

Add this in your spec
%if %suse_version > 1000
Requires: mDNSResponder-lib
%endif


Ho and btw this should go into gnome-vfs spec, put this into mine (jarpack)
and that issue went away on my repo (couple other package might depend on it
explecitly too), i know this is kinda bad and keep avahi from being used at
all but gnome-vfs WONT build with it at all and create a explicit dep on
mDNSResponder.
< Previous Next >
Follow Ups